body {
  color: rgb(253, 252, 252);
  background: rgb(49, 48, 48);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.container {
  margin: 10px;
  border: 1px solid #d0d0d0;
  box-shadow: 0 0 8px #d0d0d0;
}
h1 {
  color: rgb(241, 237, 237);
  background-color: transparent;
  border-bottom: 1px solid #d0d0d0;
  font-size: 24px;
  font-weight: normal;
  margin: 0 0 14px 0;
  padding: 14px 15px 10px 15px;
}

h2 {
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}

p {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

.divbody {
  margin: 0 15px 0 15px;
}

p.divfooter {
  text-align: right;
  font-size: 16px;
  border-top: 1px solid #d0d0d0;
  line-height: 32px;
  padding: 0 10px 0 10px;
  margin: 20px 0 0 0;
}

code {
  font-family: Consolas, Monaco, Courier New, Courier, monospace;
  border-radius: 5px;
  font-size: 0.9rem;
  font-weight: 800;
  background-color: #f9f9f9;
  border: 1px solid #d0d0d0;
  color: #002166;
  display: block;
  margin: 14px 0 14px 0;
  padding: 12px 10px 12px 10px;
}

label {
  width: 50px;
  display: inline-block;
}

div.div-code{
  padding-left: 20px;
  border-top: 1.2px solid #757474;
}

.lcode{
  width:fit-content;
  display: inline-block;
  font-weight:700;
  padding-left: 10px;
};

.show{
  display: block;
}

.hidden{
  display:none
}
